

@media only screen and (min-width: 1001px) and (max-width: 1025px){
#mobile-menu-item-852, #mobile-menu-item-853, #mobile-menu-item-854, #mobile-menu-item-855 {display: block !important;}
#menu-main-logged-in-1 {width: 100%;}
.menu-members-content-pillars-container {display:none;}
.title {height:0px !important;}
    .header_top .container{
        display: inline-block;
    }
    header,
    .header_inner_left{
        position: relative !important;
        left: 0px !important;
        margin-bottom: 0px;
    }
    .content {
        margin-bottom: 0 !important;
    }
    .right_side_menu_opened .wrapper header{
        left: 0px !important;
    }
    header{
        top: 0px !important;
        margin-top: 0px !important;
        display: block;
    }
    .header_top{
        height: auto;
        display: block !important;
    }
    .header_top .left,
    .header_top .right{
        text-align: center;
        float: none;
    }
    .header_top .inner{
        display: inline-block;
        margin: 0 0 -4px;
    }
    .header_bottom{
        background-color: #fff !important;
    }
    header.centered_logo .header_inner_left{
        margin: 0px;
    }
    header.centered_logo .header_inner_right{
        float:right;
    }
    header.centered_logo .logo_wrapper{
        height: 100px !important;
    }
    header .q_logo img.mobile{
        display: block !important;
        opacity: 1 !important;
        position: relative;
        margin: 0 auto;
    }
    header .q_logo img.normal,
    header .q_logo img.light,
    header .q_logo img.dark,
    header .q_logo img.sticky{
        display: none !important;
    }
    header .q_logo.animate_logo div.normal{
        opacity:1 !important;
        display: block;
    }
    header .q_logo.animate_logo div.dark,
    header .q_logo.animate_logo div.sticky{
        display: none;
    }
    .header-left-from-logo-widget,
    .header-right-from-logo-widget{
        display: none;
    }
   
    body.side_menu_slide_with_content.side_menu_open .carousel-inner:not(.relative_position),
    body.side_menu_slide_with_content.width_270.side_menu_open .carousel-inner:not(.relative_position),
    body.side_menu_slide_with_content.width_370.side_menu_open .carousel-inner:not(.relative_position){
         left:0px !important;
    }
    .q_logo_hidden{
        display: none;
    }
    .main_menu{
        display: none !important;
    }
    nav.mobile_menu{
        display: block;
    }
    .mobile_menu_button{
        display: table;
    }
    nav.mobile_menu > ul{
        width: 768px;
        margin: 0px auto;
    }
    .logo_wrapper{
        display: table;
        height: 100px !important;
        left: 50%;
        position: absolute;;
    }
    .q_logo {
        display: table-cell;
        position: relative;
        top: auto;
        vertical-align: middle;
    }
    .q_logo a{
        left: -50%;
        width: auto !important;
    }
    .q_logo img{
        top: 0px;
        left: 0px;
    }
    header .header_fixed_right_area {
        line-height: 100% !important;
        top: 80px !important;
        width: 100%;
        display: block;
        text-align: center;
        margin: 0;
        position: absolute;
    }
}